Source: robotstxt
Section: devel
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-stretchr-testify-dev
Standards-Version: 4.6.2
Vcs-Browser: https://gitlab.com/kalilinux/packages/robotstxt
Vcs-Git: https://gitlab.com/kalilinux/packages/robotstxt.git
Homepage: https://github.com/temoto/robotstxt
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/temoto/robotstxt
Testsuite: autopkgtest-pkg-go

Package: robotstxt
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: robots.txt exclusion protocol implementation for Go language
 This package contains a robots.txt exclusion protocol implementation for Go
 language (golang).

Package: golang-github-temoto-robotstxt-dev
Architecture: all
Depends: ${misc:Depends}
Description: robots.txt exclusion protocol implementation for Go language
 This package contains a robots.txt exclusion protocol implementation for Go
 language (golang).
 .
 This package contains the dev files.
